<?PHP

if (!$_POST){ header('Location: https://slowtwitch.com/calendar/'); }

include("config.php");

$sql = "DELETE FROM gforum_Triathlons WHERE uid = '$_POST[uid]'";

mysql_query($sql) or die(mysql_error());

header('Location: https://slowtwitch.com/calendar/');

?>